.CWmain1{
	color: #7D6E43;
    font-family:Georgia,"Times New Roman",Times,serif;
    font-size:20px;
    line-height: 15px;
    margin-left:20px;
	
}

#Title .Head {
    color: #7D6E43;
    font-size: 25px;
    font-weight:bold;
    line-height: 35px;
     
}

#Title
{
   border-bottom: 1px dashed #C3B48D; 
}


#ContainerContent
{
    margin-top:20px;
    margin-bottom:20px;
}

#ContainerContent .Normal 
{
	font-size:14px;
	line-height:18px;
}


#ContainerContent .Normal a
{
	color: #CC6600;
}

#ContainerFooter .Normal
{
	color: #ffffff;
	line-height:20px;
	margin-left:20px;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 10px;
}    

#ContainerFooter .Normal a
{
	color: #ffffff;
}
    